#' Simulation data
#'
#' A dataset containing 218 columns and 5 rows.
#' The first column is the name of the respondents, while the rest is the type
#' of food. The type of food is expalined in Indonesian. The simulation data set
#' is a family data set with 5 members. They eat rice (nasi) in a particular
#' weight (in gram), cat fish, spinach (bayam), and banana (pisang lainnya). 
#' Three family members drink milk powder. Thus, the data have values in
#' column 1, 28, 81, 85, and 135 only.
#'
#' @format A data frame with 5 rows and 218 columns:
#' \describe{
#'   \item{Nama}{The name of respondents}
#'   \item{X1}{Beras:beras lokal, kualitas unggul, impor}
#'   \item{X2}{Beras ketan}
#'   \item{X3}{Jagung basah dengan kulit}
#'   \item{X4}{Jagung pipilan/beras jagung}
#'   \item{X5}{Tepung beras}
#'   \item{X6}{Tepung jagung:maizena}
#'   \item{X7}{Tepung terigu}
#'   \item{X8}{Padi-padian lainnya}
#'   \item{X9}{Ketela pohon/singkong}
#'   \item{X10}{Ketela rambat/ubi jalar}
#'   \item{X11}{Sagu:bukan dari ketela pohon}
#'   \item{X12}{Talas/keladi}
#'   \item{X13}{Kentang}
#'   \item{X14}{Gaplek}
#'   \item{X15}{Tepung Gaplek: tiwul}
#'   \item{X16}{Tepung ketela pohon: tapioka/kanji}
#'   \item{X17}{Umbi-umbian lainnya}
#'   \item{X18}{Ekor kuning segar}
#'   \item{X19}{Tongkol/tuna/cakalang segar}
#'   \item{X20}{Tenggiri segar}
#'   \item{X21}{Selar segar}
#'   \item{X22}{Kembung segar}
#'   \item{X23}{Teri segar}
#'   \item{X24}{Bandeng segar}
#'   \item{X25}{Gabus segar}
#'   \item{X26}{Mujair/Nila segar}
#'   \item{X27}{Mas segar}
#'   \item{X28}{lele segar}
#'   \item{X29}{Kakap segar}
#'   \item{X30}{Baronang segar}
#'   \item{X31}{Patin segar}
#'   \item{X32}{Bawalsegar}
#'   \item{X33}{Gurame segar}
#'   \item{X34}{Ikan segar/basah lainnya}
#'   \item{X35}{Udang segar}
#'   \item{X36}{Cumi-cumi/sotong segar}
#'   \item{X37}{Ketam/kepiting/rajungan segar}
#'   \item{X38}{Kerang/siput segar}
#'   \item{X39}{Udang dan hewan air lainnya yang segar lainnya}
#'   \item{X40}{Kembung diawetkan/peda}
#'   \item{X41}{Tenggiri diawetkan}
#'   \item{X42}{Tongkol/tuna/cakalang diawetkan}
#'   \item{X43}{Teri diawetkan}
#'   \item{X44}{Selar diawetkan}
#'   \item{X45}{Sepat diawetkan}
#'   \item{X46}{Bandeng diawetkan}
#'   \item{X47}{Gabus diawetkan}
#'   \item{X48}{Ikan dalam kaleng}
#'   \item{X49}{Ikan diawetkan lainnya}
#'   \item{X50}{Udang: ebi, rebon diawetkan}
#'   \item{X51}{Cumi-cumi/sotong diawetkan}
#'   \item{X52}{Udang dan hewan air lainnya yang diawetkan}
#'   \item{X53}{Daging sapi segar}
#'   \item{X54}{Daging kerbau segar}
#'   \item{X55}{Daging kambing segar}
#'   \item{X56}{Daging babi segar}
#'   \item{X57}{Daging ayam ras segar}
#'   \item{X58}{Daging ayam kampung segar}
#'   \item{X59}{Daging bebek/itik segar}
#'   \item{X60}{Daging unggas segar lainnya}
#'   \item{X61}{Daging segar lainnya}
#'   \item{X62}{Dendeng}
#'   \item{X63}{Abon: sapi, ayam, rusa, dsb}
#'   \item{X64}{Daging dalam kaleng: kornet, dsb}
#'   \item{X65}{Sosis, nuget, daging asap, bakso diawetkan}
#'   \item{X66}{Daging diawetkan lainnya}
#'   \item{X67}{Hati}
#'   \item{X68}{Jeroan: usus, paru, limpa, babat, ampela, dsb}
#'   \item{X69}{Tetelan}
#'   \item{X70}{Tulang}
#'   \item{X71}{Kategori daging lainnya selain dari 53 s.d 70}
#'   \item{X72}{Telur ayam ras}
#'   \item{X73}{Telur ayam kampung}
#'   \item{X74}{Telur itik/manila}
#'   \item{X75}{Telur puyuh}
#'   \item{X76}{Telur lainnya}
#'   \item{X77}{Telur asin}
#'   \item{X78}{Susu murni}
#'   \item{X79}{Susu cair pabrik}
#'   \item{X80}{Susu kental manis}
#'   \item{X81}{Susu bubuk}
#'   \item{X82}{Susu bubuk bayi}
#'   \item{X83}{Keju}
#'   \item{X84}{Hasil lain dari susu}
#'   \item{X85}{Bayam}
#'   \item{X86}{Kangkung}
#'   \item{X87}{Kol/kubis}
#'   \item{X88}{Sawi putih/ petsai}
#'   \item{X89}{Sawi hijau}
#'   \item{X90}{Buncis}
#'   \item{X91}{Kacang panjang}
#'   \item{X92}{Tomat sayur}
#'   \item{X93}{Wortel}
#'   \item{X94}{Mentimun}
#'   \item{X95}{Daun ketela pohon/ daun singkong}
#'   \item{X96}{Terung}
#'   \item{X97}{Tauge}
#'   \item{X98}{Labu}
#'   \item{X99}{Jagung muda}
#'   \item{X100}{Bahan sayur sop/ cap cay}
#'   \item{X101}{Bahan sayur asem/ lodeh}
#'   \item{X102}{Nangka muda}
#'   \item{X103}{Pepaya muda}
#'   \item{X104}{Jamur}
#'   \item{X105}{Petai}
#'   \item{X106}{Jengkol}
#'   \item{X107}{Bawang merah}
#'   \item{X108}{Bawang putih}
#'   \item{X109}{Cabe merah}
#'   \item{X110}{Cabe hijau}
#'   \item{X111}{Cabe rawit}
#'   \item{X112}{Sayur dalam kaleng}
#'   \item{X113}{Sayur-sayuran lainnya}
#'   \item{X114}{Kacang tanah tanpa kulit}
#'   \item{X115}{Kacang tanah dengan kulit}
#'   \item{X116}{Kacang kedelai}
#'   \item{X117}{Kacang hijau}
#'   \item{X118}{Kacang mede}
#'   \item{X119}{Kacang lainnya}
#'   \item{X120}{Tahu}
#'   \item{X121}{Tempe}
#'   \item{X122}{Tauco}
#'   \item{X123}{Oncom}
#'   \item{X124}{Hasil lain dari kacang-kacangan}
#'   \item{X125}{Jeruk}
#'   \item{X126}{Mangga}
#'   \item{X127}{Apel}
#'   \item{X128}{Alpokat}
#'   \item{X129}{Rambutan}
#'   \item{X130}{Duku}
#'   \item{X131}{Durian}
#'   \item{X132}{Salak}
#'   \item{X133}{Nanas}
#'   \item{X134}{Pisang ambon}
#'   \item{X135}{Pisang lainnya}
#'   \item{X136}{Pepaya}
#'   \item{X137}{Jambu}
#'   \item{X138}{Sawo}
#'   \item{X139}{Belimbing}
#'   \item{X140}{Kedondong}
#'   \item{X141}{Semangka}
#'   \item{X142}{Melon}
#'   \item{X143}{Nangka}
#'   \item{X144}{Tomat buah}
#'   \item{X145}{Buah dalam kaleng}
#'   \item{X146}{Buah-buahan lainnya}
#'   \item{X147}{Minyak kelapa}
#'   \item{X148}{Minyak jagung}
#'   \item{X149}{Minyak goreng}
#'   \item{X150}{Kelapa}
#'   \item{X151}{Margin}
#'   \item{X152}{Minyak dan kelapa lainnya}
#'   \item{X153}{Gula pasir}
#'   \item{X154}{Gula merah/ gula cair}
#'   \item{X155}{Teh bubuk}
#'   \item{X156}{Teh celup: sachet}
#'   \item{X157}{Kopi: bubuk, biji}
#'   \item{X158}{Kopi instan: sachet}
#'   \item{X159}{Coklat instan}
#'   \item{X160}{Coklat bubuk}
#'   \item{X161}{Sirup}
#'   \item{X162}{Bahan minuman lainnya}
#'   \item{X163}{Garam}
#'   \item{X164}{Kemiri}
#'   \item{X165}{Ketumbar/ jinten}
#'   \item{X166}{Merica/ lada}
#'   \item{X167}{Asam}
#'   \item{X168}{Terasi/ petis}
#'   \item{X169}{Kecap}
#'   \item{X170}{Penyedap masakan/ vetsin}
#'   \item{X171}{Sambal jadi}
#'   \item{X172}{Saos tomat}
#'   \item{X173}{Bumbu masak jadi/ kemasan}
#'   \item{X174}{Bumbu dapur lainnya: pala, jahe, kunyit, dsb}
#'   \item{X175}{Mie instan}
#'   \item{X176}{Mie basah}
#'   \item{X177}{Bihun}
#'   \item{X178}{Makaroni/ mie kering}
#'   \item{X179}{Kerupuk}
#'   \item{X180}{Emping}
#'   \item{X181}{Bahan agar-agar}
#'   \item{X182}{Bubur bayi kemasan}
#'   \item{X183}{Konsumsi lainnya selain nomor 175 s.d 182}
#'   \item{X184}{Roti tawar}
#'   \item{X185}{Roti manis/ lainnya}
#'   \item{X186}{Kue kering/ biskuit}
#'   \item{X187}{Kue basah}
#'   \item{X188}{Makanan gorengan}
#'   \item{X189}{Bubur kacang hijau}
#'   \item{X190}{Gado-gado/ ketoprak/ pecel}
#'   \item{X191}{Nasi campur/ rames}
#'   \item{X192}{Nasi goreng}
#'   \item{X193}{Nasi putih}
#'   \item{X194}{Lontong/ ketupat sayur}
#'   \item{X195}{Soto/ gulai/ sop/ rawon/ cincang}
#'   \item{X196}{Sayur matang}
#'   \item{X197}{Sate/ tongseng}
#'   \item{X198}{Mie bakso/ rebus/ goreng}
#'   \item{X199}{Mie instan makanan jadi}
#'   \item{X200}{Makanan ringan anak-anak}
#'   \item{X201}{Ikan matang}
#'   \item{X202}{Ayam/ daging matang}
#'   \item{X203}{Daging olahan matang}
#'   \item{X204}{Bubur ayam}
#'   \item{X205}{Siomay/ batagor}
#'   \item{X206}{Makanan jadi lainnya}
#'   \item{X207}{Air kemasan}
#'   \item{X208}{Air kemasan galon}
#'   \item{X209}{Air teh kemasan}
#'   \item{X210}{Saribuah kemasan}
#'   \item{X211}{Minuman ringan C02: soda}
#'   \item{X212}{Minuman kesahatan/ energi}
#'   \item{X213}{Minuman jadi: kopi, susu, teh, susu coklat, dsb}
#'   \item{X214}{Es krim}
#'   \item{X215}{Es lainnya}
#'   \item{X216}{Bir}
#'   \item{X217}{Minuman beralkohol lainnya}
#' }
#' 
"simulasi"

